WIR PRÄSENTIEREN DAS DEPINES 2 REPOSITORY

Deepin en Español präsentiert sein neues Repository "Deepines". Die neue Version soll Benutzern zusätzliche Software bieten, die nicht in den offiziellen Repositories der Distribution verfügbar ist. Gewährleistung der absoluten Kompatibilität zwischen den Paketen und dem System.

Der Inhalt desselben wird auf Grundlage der Vorschläge der Benutzer entwickelt und von Hochgeschwindigkeitsservern angeboten, die von verwaltet werden Deepin auf Spanisch.

Tiefen-Repositories

Wir sind insbesondere den Community-Administratoren und Mitgliedern des deepines-Teams dankbar: Arrais Filho, Bruno Gonçalves, Pablo Guerrero, Hugo Floren, Jose Fenoll, Eli Linares, Massiel Baltodano, Alejandro Camarena, Alvaro Samudio, Jose Luis Rodriguez Siapo, Diego Sanguinetti, Hector Suarez Planas, Dan Bernthal, Castillito, Markitux, Jhalo y Auto. Sie arbeiten hart daran, diesen Dienst online zu aktualisieren und zu warten.

Verwenden Sie dieses Repository, das eine Alternative sein soll, wie es auch in anderen Basen der Fall ist. Wir haben ein .deb-Installationsprogramm erstellt, mit dem Sie es automatisch in deepin os aktivieren können.

Methode zur Verwendung des Repositorys

Downloaden und installieren Sie das Deb-Paket. Dieses Paket ist verantwortlich für die Konfiguration der Quellen und Schlüssel für den Zugriff auf die Software.

Öffnen Sie schließlich das Terminal und führen Sie ein Update durch (sudo apt aktualisieren) und Sie können die zusätzlichen Pakete entweder über das gleiche Terminal oder über den Paketmanager suchen und installieren Synaptisch.

Wir sind in ständiger Entwicklung und Innovation; Vergessen Sie nicht, Verbesserungen zu melden oder Verbesserungsvorschläge zu machen foros von Deepin auf Spanisch.

Akzeptieren Sie die Bedingungen zum Herunterladen des Pakets «.deb»

Symbol

DEEPINES 2.0

INFORMATIONEN ZUM DOWNLOAD ...

704.07 KB 8884 Downloads
LADE DIE 2.0 DEEPINES-DATEI HERUNTER

Klicken Sie hier, um den Inhalt des Repositorys zu sehen

Was gefällt dir?

Neuere Älteste aber beliebt
Benachrichtigen
Eli
Autor
Beantwortet von: Carlos Cifuentes Ortiz

Dies ist es, was es mir nach der Eingabe im Terminal sagt: "sudo apt update"
Liste der Pakete lesen ... Fertig
W: GPG Fehler: http://repository.spotify.com stable InRelease: Die folgenden Signaturen konnten nicht verifiziert werden, da ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY EFDC8610341D9410
E: Das Repository « http://repository.spotify.com Stable InRelease »ist nicht signiert.
N: Sie können von einem solchen Repository nicht auf sichere Weise aktualisieren und sind daher standardmäßig deaktiviert.
N: Weitere Informationen zum Erstellen von Repositorys und zum Konfigurieren von Benutzern finden Sie in der Manpage apt-secure (8).

Carlos Cifuentes OrtizCarlos Cifuentes Ortiz Die Lösung für Ihr Problem finden Sie in https://deepinenespañol.org/como-solventar-el-problema-de-spotify-y-las-llaves-de-seguridad/ Grüße und willkommen in der Gemeinde!

Carlos Cifuentes Ortiz
Mitglied

Dies ist es, was es mir nach der Eingabe im Terminal sagt: "sudo apt update"
Liste der Pakete lesen ... Fertig
W: GPG Fehler: http://repository.spotify.com stable InRelease: Die folgenden Signaturen konnten nicht verifiziert werden, da ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY EFDC8610341D9410
E: Das Repository « http://repository.spotify.com Stable InRelease »ist nicht signiert.
N: Sie können von einem solchen Repository nicht auf sichere Weise aktualisieren und sind daher standardmäßig deaktiviert.
N: Weitere Informationen zum Erstellen von Repositorys und zum Konfigurieren von Benutzern finden Sie in der Manpage apt-secure (8).

David Aravena
Mitglied

Freund, wie immer können Sie dies beheben, indem Sie den Repository-Schlüssel manuell installieren: sudo apt-key adv -keyserver keyserver.ubuntu.com -recv-keys EFDC8610341D9410

JosPq
Mitglied

Hallo Brüder in dieser Gemeinschaft, tolle Arbeit Jungs

Vivanco Luis
Mitglied

Wenn ich zuerst ein Update durchführe und dann das Upgrade durchführe, ist es dann unklar, es gleichzeitig durchzuführen?

ProgrammierungJS
Autor

Upgrade ist zu aktualisieren